@font-face {
    font-family: 'Arial Rounded MT';
    src: url('../font/ArialRoundedMTBold.woff2') format('woff2'),
        url('../font/ArialRoundedMTBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face{
	font-family: PoppinsBold;
	src : url('../font/Poppins-Bold.otf')
}
@font-face{
	font-family: PoppinsRegular;
	src : url('../font/Poppins-Regular.otf')
}
@font-face{
	font-family: helveticaneueRegular;
	src : url('../font/helveticaneue-regular.ttf')
}
@font-face{
	font-family: helveticaneueBold;
	src : url('../font/HelveticaNeue Bold.ttf')
}
@font-face{
	font-family: PoppinsMedium;
	src : url('../font/Poppins-Medium.otf')
}
@font-face{
	font-family: ArialBold;
	src : url('../font/arial-bold.ttf')
}
@font-face{
	font-family: PoppinsSemiBoldItalic;
	src : url('../font/Poppins-SemiBoldItalic.otf')
}
@font-face{
	font-family: alana;
	src : url('../font/alana you.ttf')
}
@font-face{
	font-family: Reklame;
	src : url('../font/ReklameScript-Regular_DEMO.otf')
}
@font-face{
	font-family: arlrdbd;
	src : url('../font/arlrdbd.ttf')
}
@font-face{
	font-family: PoppinsLight;
	src : url('../font/Poppins-Light.otf')
}
@font-face{
	font-family: PoppinsSemiBold;
	src : url('../font/Poppins-SemiBold.otf')
}
@font-face{
	font-family: Arialregular;
	src : url('../font/arial.ttf')
}
/* clases de fuentes */
.PoppinsBold{
	font-family: PoppinsBold;
}
.PoppinsRegular{
	font-family: PoppinsRegular;
}
.helveticaneueRegular{
	font-family: helveticaneueRegular;
}
.PoppinsMedium{
	font-family: PoppinsMedium;
}
.ArialBold{
	font-family: ArialBold;
}
.helveticaneueBold{
	font-family: helveticaneueBold;
}
.arlrdbd{
	font-family: arlrdbd;
}
.PoppinsLight{
	font-family: PoppinsLight;
}
.PoppinsSemiBold{
	font-family: PoppinsSemiBold;
}
.Arialregular{
	font-family: Arialregular;
}
/* fin de fuentes */
body{
	margin: 0;
	background-color: #F8F9FA !important;
}
button:focus,input:focus,textarea:focus,.btn:focus
{
	box-shadow: none !important;
	outline:none;
	outline: 0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
	-webkit-appearance: none;
	margin: 0;
}

a.btn-login{
	padding-top: 10px;
}
a.btn-delete{
	padding-top: 10px;
}
a.btn-cancelar{
	padding-top: 10px;
}
input[type=number]
{
	-moz-appearance: textfield;
}
.nav-header{
	width: 100%;
	background-color: #137188;
	display: flex;
	align-items: center;
	justify-content: start;
	background-image: url('../img/Grupo_372.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
}
.conten_panel{
	width: 100%;
	background-color: #F8F9FA;
	padding: 3% 3.5%;
	box-shadow: none;
}
.logo-open{
	width: 70%;
}
h1.PoppinsBold {
	color: #137188 !important;
}

.div-conten{
	width: 100%;
	background-color: #fff;
	padding: 30px 0px;
	border-radius: 11px;
	box-shadow: 0px 3px 32px #00000012;
}
.titulo-conten{
	color: #137188;
	font-size: 1.25rem;
	font-family: 'Arial Rounded MT' !important;
}

.titulo-conten-log{
	color: #137188;
	font-size: 15px;
	font-family: 'Arial Rounded MT' !important;
}

.titulo-conten span{
	color: #C6D05D;
	font-family: Reklame !important;
	font-size: 43px !important;
	letter-spacing: 1px;
}

.subtitulo-conten {
	font-size: 18px !important;

}

.titulo-conten-modal{
	color: #137188;
	font-size: 1.25rem;
}
.titulo-conten-modal span{
	color: #C6D05D;
	font-family: Reklame !important;
	font-size: 34px !important;
	letter-spacing: 1px;
}

.div-avatar{
	width: 78px;
	height: 78px;
	border-radius: 11px;
	box-shadow: 0px 3px 6px #00000029;
	border:  1px solid #ffffff;
	margin-top: -2px;
}
.p-nombre-perfil{
	color: #137188;
	font-size: 1rem;
}

.p-nombre-perfil:hover{
	color: #C6D05D;
	
}

.div-nombe-perfil{
	background-color: #EAEAEA;
	border-radius: 0px 11px 11px 0px;
	padding: 25px 10px;
	width: 60%;
}

#validar-ruc {

	padding: 10px 40px;
	font-weight: 600;
	
}


.div-nombe-perfil:hover{
	background-color: #137188;
	color:#C6D05D;
	
}

.div-nombe-perfil:hover p{
	background-color: #137188;
	
}

.link-nombre:hover p{

	color:#C6D05D;
	
}

.div-conten-login{
	width: 100%;
	margin: auto;
	background-color: #fff;
	box-shadow: 0px 3px 32px #00000012;
	border-radius: 11px;
	padding-top: 4.375rem;
	padding-left: 0;
	padding-right: 0;
}
.row-padding-left-right-login{
	padding-left: 1.25rem;
	padding-right: 1.25rem;
}
.div-form-login{
	width: 100%;
	position: relative;
}
.label-login{
	color: #137188;
	font-size: 14px;
	position: absolute;
	top: -12px;
	left: 20px;
	background-color: #fff;
	padding: 0px 5px;
	z-index: 9;
}
.input-login{
	border:  1px solid #BABABA;
	border-radius: 10px;
	width: 100%;
	height: 3.125rem;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 14px;
	color: #137188;
}
.input-login::placeholder,
.input-cupon::placeholder{
	font-family: PoppinsRegular;
	font-size: 14px;
	color: #137188 !important;
}
.input-cupon{
	width: 100%;
	height: 3.125rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	font-size: 14px;
	color: #137188;
	background-color: #F5F8FA;
	border-radius: 10px;
	border: 0px;
}
.select-fomr{
	border:  1px solid #BABABA;
	border-radius: 10px;
	width: 100%;
	height: 3.125rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	font-size: 14px;
	-webkit-appearance: none;
	color: #137188;
	font-family: PoppinsRegular;
}
.select-fomr-azul{
	border:  0px solid #BABABA;
	border-radius: 10px;
	width: 100%;
	height: 3.125rem;
	padding-left: 1.25rem;
	padding-right: 1.25rem;
	font-size: 14px;
	-webkit-appearance: none;
	color: #137188;
	font-family: PoppinsRegular;
	background-color: #F5F8FA;
}
.p-login-contrasena{
	color: #137188;
	font-size: 14px;
}
.p-login-contrasena a{
	text-decoration: underline;
	color: #137188 !important;
}

.btn-cancelar{
	border-radius: 18px !important;
	background-color: #FFFFFF !important;
	color: #137188 !important;
	height: 3.125rem;
	border: solid rgba(69, 67, 52, 0.33) !important;
	border-width: 1px !important;
}

.btn-delete{
	border-radius: 18px !important;
	background-color: rgba(255, 0, 0, 0.4) !important;
	color: #FFFFFF !important;
	height: 3.125rem;
}

.btn-delete:hover{
	border-radius: 18px !important;
	background-color: #FF0000 !important;
	color: #FFFFFF !important;
	height: 3.125rem;
}

.btn-login{
	border-radius: 18px !important;
	background-color: #C6D05D !important;
	color: #137188 !important;
	height: 3.125rem;
}
.btn-cuenta-2{
	border-radius: 18px !important;
	background-color: #1644d0 !important;
	color: #137188 !important;
	height: 3.125rem;
}

.btn-proteger-cuenta{
	border-radius: 18px !important;
	background-color: #ff0000 !important;
	color: #fff !important;
}
.div-footer-login{
	background-color: #1F8299;
	border-radius: 11px;
	box-shadow: 0px 3px 32px #00000012;
}
.p-blanco-cuenta{
	color: #ffffff;
	font-size: 1.25rem;
}
.link-blanco-login{
	color: #137188 !important;
	height: 3.125rem !important;
	border-radius: 18px !important;
	background-color: #fff !important;
	display: inline-flex !important;
	align-items: center !important;
	justify-content: center !important;
}
.conten_panel_login{
	padding-top: 8% !important;
}
.form-check label.p-login-contrasena{
	font-family: PoppinsRegular !important;
}
.form-check label.p-login-contrasena a{
	color: #137188;
	text-decoration: underline;
}
.div-conten-contrasena{
	display: flex;
	align-items: center;
	justify-content: center;
	align-content: center;
	flex-wrap: wrap;
	height: 430px;
}
.div-circulo-cuenta{
	border: 1px solid transparent;
	width: 100%;
	height: auto;
}
.div-circulo-biometrica{
	/*border: 1px solid #BCBCBC;*/
	width: 100%;
	height: 180px;
}
.p-azul-cuenta{
	color: #137188;
	font-size: 1rem;
}
.btn-top-natural{
	margin-top: 10%;
	margin-bottom: 5%;
}
.icon-select{
	position: absolute;
	top: 38%;
	right: 4%;
	z-index: 9;
	color: #000000;
}
.p-verificacion-subtitulo{
	color: #137188;
	font-size: 17px;
}
.p-verificacion-descripcion{
	color: #137188;
	font-size: 14px;
}
.link-omitir{
	color: #137188;
	font-size: 14px;
}
.div-file-imagen{
	width: 100%;
	height: 18.75rem;
	border:  1px solid #BCBCBC;
	border-radius: 17px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.div-file-video{
	background-color: #BCBCBC;
}
.div-file{
	position: relative;
}
/* style de File*/
.btn-file {
	position: absolute;
	background-color: #137188 !important;
	border-radius: 30px !important;
	color: #fff !important;
	font-size: 13px !important;
	overflow: hidden;
	width: 70% !important;
	left: 15%;
	bottom: -1.25rem;
}
.btn-file input[type=file],
.btn-file-adjuntar input[type=file],
.btn-edit-perfil input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	min-width: 100%;
	min-height: 100%;
	font-size: 100px;
	text-align: right;
	filter: alpha(opacity=0);
	opacity: 0;
	outline: none;
	background: white;
	cursor: inherit;
	display: block;
}
.btn-file-adjuntar{
	background-color: #137188 !important;
	border-radius: 30px !important;
	color: #fff !important;
	font-size: 13px !important;
	overflow: hidden;
	width: auto !important;
	position: relative !important;
}
.btn-edit-perfil{
	background-color: #fff !important;
	border-radius: 50% !important;
	color: #A0A5B8 !important;
	font-size: 1.25rem !important;
	overflow: hidden;
	width: auto !important;
	position: absolute !important;
	right: -1.25rem !important;
	top: -1.25rem !important;
	box-shadow: 0px 3px 32px #00000012;
}
.btn-edit-cancel-perfil{
	background-color: #fff !important;
	border-radius: 50% !important;
	color: #A0A5B8 !important;
	font-size: 1.25rem !important;
	overflow: hidden;
	width: auto !important;
	position: absolute !important;
	right: -1.25rem !important;
	bottom: -1.25rem !important;
	box-shadow: 0px 3px 32px #00000012;
}
.btn-file-adjuntar img{
	width: 8%;
}
/* fin de File*/
.btn-file-top{
	margin-top: 2%;
}
.div-file-imagen img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 17px;
}
.div-file-imagen video{
	object-fit: cover;
	border-radius: 17px;
}
.div-file-imagen .iconFile{
	color: #A2A2A2;
	font-size: 4.5rem;
}
.div-file-video .iconFile{
	color: #fff !important;
}
.div-conten-heigth-final{
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	flex-wrap: wrap;
}
.img-absolute-biometrico{
	position: relative;
	width: 80%;
}
.div-completo-confirmacion{
	height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	position: relative;
	padding-left: 2%;
	padding-right: 2%;
	flex-wrap: wrap;
	align-content: center;
}
.logo-confirmacion-contra{
	width: 85%;
}
.btn-padding-top-a{
	padding-top: 0.8125rem !important;
}
.nav-header-administrador{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	transition: 1.5s;
	transition-timing-function: ease;
	z-index: 9999;
}
.img-perfil-header{
	width: 110px;
	border-radius: 11px;
}
.titulo-nombre-header{
	color: #fff;
	font-size: 1.25rem;
}
/* estilos de  header*/
.ul-nav{
	padding: 0px 2.5rem;
	margin-top: 2.125rem;
}
.list-nav{
	position: relative;
	padding-left: 12%;
	margin-bottom: 1rem;
}
.list-nav img{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 8%;
}
.list-nav img.img-oculta-nav{
	display: none;
}
.link-nav{
	color: #fff;
	text-decoration: none;
	font-weight: 100;
	cursor: pointer;
	transition: all 9s;
	font-size: 15px;
}
.link-nav:hover{
	color: #fff;
	font-family: PoppinsSemiBoldItalic;
}
.link-activo{
	font-family: PoppinsSemiBoldItalic !important;
}
.div-footer-nav{
	padding: 0px 20%;
	line-height: 1.3;
	position: absolute;
	width: 100%;
	bottom: 6%;
	left: 0;
}
.div-footer-nav p,
.div-footer-nav a,
.div-footer-nav a:hover{
	color: #fff;
	font-size: 13.5px;
}
.btn-menu{
	background-color: transparent;
	border: 0px;
	padding: 0px !important;
	color: #fff !important;
	font-size: 2rem !important;
	display: block !important;
}
.logo-general{
	width: 200px;
}
.div-header-nav{
	position: relative;
	background-color: #137188;
}
.ocultar-menu{
	display: none;
}
.div-nav-conten{
	width: 0%;
	overflow: hidden;
	height: 0vh;
	transition: width 1.5s;
	transition-timing-function: ease;
	position: relative;
}
.mostrar-menu{
	padding-top: 3rem !important;
	width: 100% !important;
	height: 92vh !important;
	background-color: #137188;
	transition: width 1.5s;
	transition-timing-function: ease;
}
.div-header-nav{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
/* fin de header*/
.conten_panel_administrador{
	padding: 35% 3.5% 2.5rem 3.5%;
}
.titulo-general-admi{
	font-family: 'Arial Rounded MT';
	font-size: 35px;
	color: #137188;
}

.titulo-general-alerta {
	font-family: 'Arial Rounded MT';
	font-size: 35px;
	color: #137188;
}

.titulo-general-admi span{
	font-family: Reklame !important;
    font-size: 76px !important;
    margin-left: 1rem;
    color: #C6D05D !important;
    font-weight: 600;
    letter-spacing: 4px;
}
.titulo-line-height{
	line-height: 0.5;
}
.card-blanco{
	width: 100%;
	background-color: #fff;
	box-shadow: 0px 3px 32px #00000012;
	border-radius: 11px;
	padding: 1.25rem 1.25rem;
}

.card-blanco-detalle{
	width: 100%;
	background-color: #fff;
	box-shadow: 0px 3px 32px #00000012;
	border-radius: 0px;
	height: 65px;
}

.card-blanco-origen{
	width: 338px;
	background-color: #fff;
	box-shadow: 0px 3px 32px #00000012;
	border-radius: 0px;
	height: 88px;
}

.card-recomienda {
	width: 100%;
	background-color: #1F9F99;
	box-shadow: 0px 3px 32px #00000012;
	border-radius: 11px;
	padding: 1.25rem 0.25rem;
	height: auto;
	min-height: 104px;
}
.card-blanco-padding-left-right{
	padding: 1.25rem 1.25rem !important;
}
.subtitulo-card{
	white-space: nowrap;
	color: #137188;
	font-size: 1.25rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.subtitulo-card span{
	white-space: nowrap;
	color: #C6D05D !important;
	font-family: Reklame !important;
	font-size: 43px !important;
	margin-left: 1rem;
	letter-spacing: 1px;

}
.col-padding-compra{
	padding-left: 2rem !important;
	padding-right: 2rem !important;
}
.p-color-compra-venta{
	color: #137188;
	font-size: 14px;
}
.col-border-right{
	border-right: 1px solid #BABABA;
}
.spna-absolute-centro{
	color: #137188;
	position: absolute;
	top: 0.8125rem;
	right: 1.25rem;
}
.input-padding-right{
	padding-right: 26px !important;
}
.btn-cambio-visas{
	width: auto !important;
	padding: 0px !important;
	position: absolute;
	bottom: -20px;
	left: 37%;
	z-index: 2;
}
.btn-cambio-visas img{
	width: 70%;
}
.p-azul-nombre-empresa{
	color: #137188;
	font-size: 0.9375rem;
}
.p-azul-peque-radio{
	color: #137188;
	font-size: 13px;
}
.label-radio{
	color: #137188;
	font-size: 13px;
}
.lable-size-peque{
	font-size: 12px !important;
}
.p-color-ultimas{
	color: #137188;
	font-size: 15px;
}
.btn-azul{
	background-color: #137188 !important;
	color: #fff !important;
}
.card-azul{
	background-color: #137188 !important;
	padding: 1.25rem 1.5625rem !important;

}
.color-blanco-texto{
	color: #fff;
}
.btn-blanco{
	background-color: #fff !important;
	color: #137188 !important;
}
.btn-blanco img{
	width: 15%;
}
.card-rojo{
	background-color: #FFC6C6;
	border-radius: 15px;
	border:  1px solid #FF0000;
	position: relative;
	padding: 0.8125rem 1.25rem 0.8125rem 1.25rem;
	display: flex;
	align-items: center;
}
.card-rojo svg{
	color: #1F8299 !important;
	font-size: 40px;
	margin-right: 1rem;
}
.card-rojo img{
	width: 9%;
	margin-right: 1rem;
}
.card-rojo-border-amarrillo{
	border-color: #FDD954 !important;
	margin-top: 4rem;
}
.p-hora-atencion{
	color: #1F8299;
	font-size: 13px;
}
.col-heigth-porcentaje{
	height: 100%;
}
.link-anular{
	color: #137188;
	text-decoration: underline;
	text-decoration-color: #137188;
}
.titulo-card-margin-bottom{
	margin-bottom: 4rem;
}
.img-reloj-amarillo{
	width: 10%;
}
.p-hora-span{
	line-height: 1.2;
	padding-left: 3.75rem;
}
.p-hora-span span{
	font-family: PoppinsRegular !important;
	font-size: 1.25rem;
}
.h5-azul-size{
	color: #137188;
	font-size: 1rem;
}
.div-height-cero{
	height: auto !important;
	border-radius: 35px 35px 35px 35px !important;
}
.modal-content{
	border-radius: 35px !important;
	position: relative !important;
}
.btn-close-modal{
	position: absolute;
	right: 2rem;
	top: 1rem;
	z-index: 99999;
}
.div-select-widht-operaciones{
	width: 100%;
}
.th-titulo-cabecera{
	color: #A1A5B7;
	border-bottom: 0px !important;
	padding-bottom: 1.875rem !important;
}
.img-pdf{
	width: 50%;
}
.tbody-border-cero{
	border-top: 1px solid #EBEBEB !important;
}
.realizada{
	color: #31A745;
	background-color: rgb(40 167 69 / 15%);
}
.verificado{
	color: #31A745;
	background-color: rgb(40 167 69 / 15%);
}
.pendientes{
	color: #297BFC;
	background-color: rgb(39 121 252 / 15%);
}
.proceso{
	color: #328397;
	background-color: rgb(108 117 125 / 15%);
}
.devolucion{
	color: #DC3545;
	background-color: rgb(220 53 69 / 15%);
}
.devuelta{
	color: #30A2B8;
	background-color: rgb(23 162 184 / 15%);
}
.observado{
	color: #E2B33B;
	background-color: rgb(255 195 41 / 15%);
}
.anulado{
	color: #F30C04;
	background-color: rgb(52 58 64 / 15%);
}

.realizada_texto{
	color: #31A745 !important;
}

.verificado_texto{
	color: #31A745 !important;
}

.pendientes_texto{
	color: #297BFC !important;
}

.proceso_texto{
	color: #328397 !important;
}

.devolucion_texto{
	color: #DC3545 !important;
}

.devuelta_texto{
	color: #30A2B8 !important;
}

.observado_texto{
	color: #E2B33B !important;
}

.anulado_texto{
	color: #F30C04 !important;
}
.button-eye{
	float: right;
	margin-top: 15px;
	position: absolute;
	margin-left: -30px;
}

.span-radius-datos{
	border-radius: 11px;
    padding: 5px 9px;
    font-size: 12px;
    width: 103%;
    white-space: nowrap;
    text-align: center;
}
.td-color-datos{
	color: #B3B6C4;
	font-size: 15px !important;
}
.span-circulo-destino{
	width: 15px !important;
	height: 15px !important;
	border-radius: 50% !important;
	background-color: #1F8299 !important;
}
tbody, td, tfoot, th, thead, tr{
	vertical-align: middle !important;
}
.link-descarga-table{
	background-color: #F5F8FA !important;
	border-radius: 11px !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	color: #A0A5B8 !important;
}
.link-descarga-table img{
	width: 50%;
	margin-top: 0px;
}
.table-border-cero>:not(caption)>*>*{
	border-bottom-width: 0px !important;
}
.tr-border-top{
	border-bottom: 1px solid #EBEBEB !important;
	position: relative !important;
}
.div-scrolll{
	width: 100%;
	overflow-x: scroll;
}
.input-operacioes{
	width: 100% !important;
	border: 1px solid #D5D5D5 !important;
	border-radius: 11px !important;
	background-color: transparent !important;
	height: 3.125rem !important;
	padding-left: 2.1875rem !important;
	padding-right: 1.25rem !important;
	font-size: 14px !important;
	color: #A0A5B8 !important;
}
.input-login::placeholder{
	font-family: PoppinsRegular;
	font-size: 14px;
	color: #A0A5B8;
}
.div-input-operaciones{
	position: relative;
}
.div-input-operaciones svg{
	color: #A9ADBF !important;
	position: absolute;
	left: 0.625rem;
	top: 1.0625rem;
}
.div-datos-gana{
	width: 100%;
	border-radius: 11px;
	background-color: #C6D05D;
	padding: 1rem 1.25rem 1.25rem 2.5rem;
	color: #1F8299;
	font-size: 15px;
}
.div-datos-gana span{
	font-family: PoppinsBold !important;
}
.div-list-gana{
	padding-left: 0%;
	width: 80%;
	margin: auto;
}
.div-datos-lits-gana{
	position: relative;
	margin-bottom: 1.875rem;
}
.div-datos-lits-gana img{
	position: absolute;
	left: -20px;
	top: -20px;
	width: 20%;
}
.p-peque-azul-gana{
	color: #1F8299;
	font-size: 13px;
}
.div-list-gana{
	position: relative;
}
.div-list-gana .img-chica-gana{
	position: absolute;
	left: -10px;
	bottom: 0;
	width: 42%;
	z-index: 1;
	display: none;
}
.div-redes-sociales{
	padding-right: 10.25rem;
	padding-left: 10.25rem;
}
.icon-redes-verde{
	color: #C6D05D;
	font-size: 19px;
}
.p-color-azul{
	color: #1F8299;
}
.p-color-azul-precio{
	font-size: 3.75rem;
	color: #1F8299;
}
.div-relative-open{
	position: relative;
}
.div-relative-open .img-moneda{
	position: absolute;
	left: 40%;
	top: -2rem;
	width: 20%;
}
.btn-borrar{
	background-color: #F5F8FA !important;
	border-radius: 8px !important;
	padding: 0px;
	width: 40px;
	height: 40px;
}
.btn-borrar svg{
	color: #A0A5B8;
}
.div-modal-padding-left-right{
	padding-left: 3%;
	padding-right: 3%;
}
.img-perfil-admi{
	width: 100%;
	border-radius: 11px;
}
.icn-huella{
	color: #137188;
	font-size: 2rem;
}
.div-huella{
	position: relative;
}
.div-huella .icon-check-absolute{
	color: #40D52B;
	position: absolute;
	right: -5px;
	bottom: 0;
	font-size: 1rem;
}
.div-huella .icon-close-absolute{
	color: #ff0000;
	position: absolute;
	right: -5px;
	bottom: 0;
	font-size: 1rem;
}
.row-border-bottom{
	border-bottom: 1px solid #EFF2F5;
}
.row-border-top{
	border-top: 1px solid #EFF2F5;
}
.wrap-guella{
	flex-wrap: wrap;
}
.div-img-edit-perfil{
	width: 100%;
	height: 100%;
	border-radius: 11px;
	background-color: #A0A5B8;
	border:  4px solid #fff;
	box-shadow: 0px 3px 32px #00000012;
}
.div-edit-perfil{
	width: 183px;
	height: 183px;
	position: relative;
	margin: auto;
}
.modal-padding-left-right{
	padding-left: 3%;
	padding-right: 3%;
}
.div-notificacion{
	background-color: #EAEAEA;
	border-radius: 24px;
	position: relative;
	padding-top: 60px;
	padding-bottom: 70px;
}
.p-alerts{
	color: #137188;
	font-size: 15px;
}
.img-campana{
	position: absolute;
	top: -1.25rem;
	left: 42%;
	width: 16%;
}

.img-campana-alerta{
	position: absolute;
	top: 3.75rem;
	left: 59%;
	width: 6%;
}

.btn-edit-alert{
	background-color: #F5F5F5 !important;
	border-radius: 11px !important;
	color: #A0A5B8 !important;
	position: absolute;
	left: 1.25rem;
	bottom: 0.625rem;
}
.btn-close-alert{
	background-color: #F5F5F5 !important;
	border-radius: 11px !important;
	color: #A0A5B8 !important;
	position: absolute;
	right: 1.25rem;
	bottom: 0.625rem;
}
.titutlo-modal-line-height{
	line-height: 0.5;
}
.img-mano-absolute{
	position: absolute;
	left: 4.375rem;
	bottom: 0;
	height: 90%;
	display: none;
}
.img-mano-absolute-admin{
	position: absolute;
	left: 4.375rem;
	bottom: 0;
	height: 70%;
	display: none;
}
.modal-padding-left-right-alert{
	padding-left: 5%;
	padding-right: 5%;
}
.span-campana{
	position: absolute;
	left: 1rem;
	top: 0;
	background-color: #C6D05D;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: end;
	align-items: flex-end;
}
.span-campana svg{
	color: #137188;
	font-size: 1.25rem;
}
.p-list-plomo-alert{
	color: #B3B6C4;
}
.div-icon-close-edit{
	position: absolute;
	right: 1rem;
	top: 0;
}
.btn-edit-close-alert{
	background-color: #F5F5F5 !important;
	border-radius: 11px !important;
	color: #A0A5B8 !important;
	width: 30px;
	height: 30px;
}
.col-padding-alert{
	padding-top: 5px;
	padding-bottom: 1.25rem;
	border-bottom: 1px solid #EBEBEB;
	padding-left: 4.375rem !important;
	padding-right: 6.25rem !important;
}
.div-flotante{
	position: fixed;
	right: 0;
	top: 16%;
	width: 3.75rem;
	height: 3.75rem;
	background-color: #C6D05D;
	border-radius: 40px 0px 0px 40px;
	display: flex;
	align-items: center;
	padding-left: 0.625rem;
	cursor: pointer;
	z-index: 9999;
}
.div-flotante svg{
	color: #1F8299;
	font-size: 2.8125rem;
}
.div-flotante-azul{
	position: fixed;
	right: 0;
	top: 15%;
	width: 100%;
	background-color: #137188;
	border-radius: 21px 0px 0px 21px;
	border: 1px solid #707070;
	z-index: 99;
	color: #fff;
	display: none;
	height: 90vh;
	overflow-y: scroll;
}
.titulo-ayuda svg{
	font-size: 30px;
}
.p-link-temas a,
.p-link-temas a:hover{
	color: #fff;
}
.list-contacto{
	font-size: 15px;
}
.div-flotante-azul p{
	font-size: 15px;
}
.div-flotante-azul h5{
	font-size: 18px;
}
.btn-close-ayuda{
	cursor: pointer;
	position: absolute;
	right: 1.25rem;
	top: 1.25rem;
	font-size:  1.25rem !important;
	padding: 0px !important;
	color: #fff !important;
}
.select2{
	width: 100% !important;
}
.select2-container .select2-selection--single{
	height: 3.125rem !important;
}

.select2-container--default .select2-selection--single{
	border-radius: 10px !important;
	border: 1px solid #BABABA !important;
}
.select2-container .select2-selection--single .select2-selection__rendered{
	padding-left: 1.25rem !important;
	padding-right: 1.25rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
	color: #137188 !important;
	line-height: 50px !important;
	font-family: PoppinsRegular !important;
	font-size: 14px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
	display: none !important;
}
.select2-container--open{
	z-index: 9999;
}
input[type="date"]::-webkit-calendar-picker-indicator {
	cursor: pointer;
	border-radius: 4px;
	position: absolute !important;
	left: 10px !important;
	top: 16px !important;
	font-size: 0.9375rem !important;
	opacity: 0.6;
	filter: invert(0.8);
}

input[type="date"]::-webkit-calendar-picker-indicator:hover {
	opacity: 1
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate{
	color: #137188 !important;
	font-family: PoppinsRegular !important;
	font-size: 14px !important;
}
.dataTables_wrapper .dataTables_length select{
	border-radius: 10px !important;
	border: 1px solid #BABABA !important;
	color:  #137188 !important;
	height: 2.5rem !important;
	margin-left: 8px !important;
	margin-right: 8px !important;
}
.dataTables_wrapper .dataTables_filter input{
	border-radius: 10px !important;
	border: 1px solid #BABABA !important;
	color:  #137188 !important;
	height: 2.5rem !important;
	margin-left: 8px !important;
	padding-left: 1.25rem !important;
}
table.dataTable tbody th, table.dataTable tbody td{
	color:  #137188 !important;
	font-size: 14px !important;
	font-family: PoppinsRegular !important;
}
table.dataTable thead th, table.dataTable tfoot th{
	font-family: PoppinsMedium !important;
	font-weight: initial !important;
	color: #A1A5B7 !important;
}
.div-check{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.div-chec-radius{
	width: 158px;
	border-radius: 40px;
	box-shadow: 0px 3px 6px #00000029;
	padding: 11px 1.25rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #fff;
	margin: 0 auto;
}
.div-chec-radius svg{
	font-size: 26px !important;
	color: #EDEDED;
}
#ban1, #ban2  {
	height: 18px !important;
	width: 26px !important;
}
.check-activado{
	color: #C6D05D !important;
}
.card-padding-top{
	padding-top: 2.5rem !important;
}
.input-height-cupon{
	height: 40px !important;
}
.span-hora-family{
	font-family: PoppinsSemiBold !important;
}
.div-card-modal-dasboradr{
	background-color: #fff;
	width: 100%;
	box-shadow: 0px 3px 32px #00000012;
	border-radius: 11px;
	padding-top: 28px;
	padding-bottom: 28px;
}
.col-border-cero-cero{
	border-right: 0px !important;
}
.p-azul-mensaje{
	color: #1F8299;
	font-size: 12px;
	padding-right: 20px;
	padding-left: 20px;
}
.p-azul-mensaje a, .p-azul-mensaje a:hover{
	color: #1F8299 !important;
	text-decoration: underline !important;
	cursor: pointer;
}
.icon-location-azul{
	position: relative;
	color: #1F8299;
	font-size: 25px;
	margin-top: 20px;
}
.btn-volver-azul{
	background-color: #1F8299 !important;
	border-radius: 23px !important;
	color: #fff !important;
}
.list-modal-azul{
	color: #137188;
	font-size: 14px;
}
.modal-dialog{
	margin-top: 100px !important;
}
.p-azul-transferir{
	font-size: 14px;
	color: #137188;
	line-height: 1.3;
}
.input-numero-operacion{
	background-color: #F5F8FA !important;
	border: 0px !important;
}
.img-relative-finalizado{
	display: none !important;
}
.div-card-rojo{
	width: 100%;
	border-radius: 15px;
	background-color: #FEC6C6;
	border: 1px solid #FF0000;
}
.div-card-rojo p{
	color: #137188;
	font-size: 14px;
}
.div-conten-rojo{
	position: absolute;
	right: 40px;
	top: 300px;
	z-index: 1;
	width: 25%;
	display: none;
}
.textarea-alert{
	resize: none;
	height: 150px;
}
.textarea-alert::placeholder{
	color: #137188;
	font-family: PoppinsRegular;
}
.icon-triangulo-top{
	top: 0 !important;
}
.div-conten-rojo-celular{
	display: block;
}
.div-circle-rojo{
	position: absolute;
	width: 100%;
	top: -45px;
}
.div-rojo-circle{
	width: 80px;
	height: 80px;
	margin: 0px auto;
	background-color: #FF0000;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.div-circle-rojo-celular{
	top: 0 !important;
}
.div-scroll{
	height: 400px;
	overflow-y: scroll;
	width: 100%;
	overflow-x: clip;
}
.div-scroll::-webkit-scrollbar-track {
	border: 1px solid #E8E8E8;
	padding: 2px 0;
	background-color: #E8E8E8;
}

.div-scroll::-webkit-scrollbar {
	width: 5px;
}

.div-scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
	box-shadow: inset 0 0 6px #1B7187;
	background-color: #737272;
	border: 1px solid #1B7187;
}
.btn-icono-admi{
	background-color: #F5F8FA !important;
	border-radius: 11px !important;
	color: #A0A5B8 !important;
}
#ban2, #ban1{
	width: 13%;
}
.btn-cupon{
	width: 25px !important;
	border-radius: 0px 9px 9px 0px !important;
	background-color: #C6D05D !important;
	position: absolute;
	top: 0;
	right: 0;
	padding: 0px 0px !important;
	height: 40px !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
}
.btn-cupon svg{
	font-size: 14px;
	color: #fff;
}
.p-chec-declaro{
	font-size: 14px !important;
	line-height: 1.3 !important;
}

#declaro-checkbox{
	transform: scale(1.5);
	margin-left: 6px;
}

.switch {
        position: relative  !important;
        display: inline-block  !important;
        width: 60px  !important;
        height: 34px  !important;
        border-radius: 16px !important;
    }

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #C6D05D ;
        -webkit-transition: .4s;
        transition: .4s;
        border-radius: 16px !important;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
        border-radius: 50% !important;
    }

    input:checked + .slider {
        background-color: #C6D05D;
    }

    input:focus + .slider {
        box-shadow: 0 0 1px #2196F3;
    }

    input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

    /* Rounded sliders */
    .slider.round {
        border-radius: 34px;
    }

    .slider.round:before {
        border-radius: 50%;
    }

    .float{
        float: right;margin-top: -40px; margin-right: 10px;
    }
.btn-with-iconos{
	width: 30px !important;
	height: 30px !important;
	padding: 0px !important;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
}
.btn-with-iconos svg{
	font-size: 13px !important;
}
@media screen and (min-width: 640px){
	#ban2, #ban1{
		width: 10%;
	}
	
	.modal-detalle-operacion{
		max-width: 60% !important;
	}
	.icon-triangulo-top{
		top: 22px !important;
	}
	.p-azul-mensaje{
		padding-left: 60px;
	}
	.icon-location-azul{
		position: absolute;
		left: 15px;
		top: 20px;
		z-index: 1;
		margin-top: 0px;
	}
	.col-border-cero-cero{
		border-right: 1px solid #BABABA !important;
	}
	.div-flotante{
		top: 30%;
		width: 8.125rem;
		position: absolute;
	}
	.div-flotante-azul{
		top: 30%;
		width: 55%;
		position: absolute;
		height: auto;
		overflow-y: initial;
	}
	.div-notificacion{
		padding-top: 45px;
	}
	.titulo-conten span{
		font-size: 3.75rem !important;
	}
	.modal-padding-left-right-alert{
		padding-left: 10%;
		padding-right: 10%;
	}
	.modal-padding-left-right{
		padding-left: 15%;
		padding-right: 15%;
	}
	.div-edit-perfil{
		margin: inherit;
	}
	.img-perfil-admi{
		width: 90%;
	}
	.div-redes-sociales{
		padding-right: 25%;
		padding-left: 25%;
	}
	.div-relative-open .img-moneda{
		left: 42.5%;
		top: -2.5rem;
		width: 15%;
	}
	.div-list-gana{
		width: 100%;
	}
	.div-list-gana .img-chica-gana{
		display: block;
	}
	.titulo-line-height{
		line-height: 0.8;
	}
	.div-select-widht-operaciones{
		width: 40%;
	}
	.link-descarga-table{
		display: initial;
	}
	.img-pdf{
		width: 90%;
	}
	.modal-dialog{
		max-width: 80% !important;
	}
	.btn-file-adjuntar{
		width: 70% !important;
	}
	.btn-cambio-visas{
		left: 41%;
	}
	.subtitulo-card span{
		font-size: 33px !important;
		margin-left: 4px;
	    font-weight: 900;
	    margin-top: -6px;
	    margin-right: 3px;
	}
	.subtitulo-card{
		font-size: 1.375rem;
	}
	.card-blanco{
		padding: 1.25rem 1.25rem;
	}
	.card-blanco-padding-left-right{
		padding: 1.25rem 1.5625rem !important;
	}
	.conten_panel_administrador{
		padding: 20% 3.5% 2.5rem 3.5%;
	}
	.div-completo-confirmacion{
		padding-left: 5%;
		padding-right: 5%;
	}
	.div-conten-heigth-final{
		justify-content: end;
	}
	.div-conten-contrasena{
		height: 100vh;
	}
	.logo-open{
		width: 45%;
	}
	.div-conten{
		padding: 70px 20px;
	}
	.titulo-conten{
		font-size: 1.5625rem;
	}
	.titulo-conten-modal{
		font-size: 1.5625rem;
	}

	.div-conten-login{
		width: 70%;
	}
	.div-file-imagen{
		height: 15.625rem;
	}
	.img-absolute-biometrico{
		width: 50%;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
	.logo-general{
		width: 30%;
	}
}
@media screen and (min-width: 700px){
	#ban2, #ban1{
		width: 10%;
	}
}
@media screen and (min-width: 768px){
	.icon-location-azul{
		top: 30px;
	}

	.div-conten-rojo-celular{
		display: none;
	}
	.div-conten-rojo{
		right: 0;
		display: block;
	}
	.modal-dialog{
		margin-top: 180px !important;
	}
	.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate{
		margin-bottom: 1.125rem !important;
	}
	.div-flotante{
		top: 10%;
	}
	.div-flotante-azul{
		top: 12%;
		width: 55%;
	}
	.modal-padding-left-right-alert{
		padding-left: 10%;
		padding-right: 10%;
	}
	.modal-padding-left-right{
		padding-left: 25%;
		padding-right: 25%;
	}
	.wrap-guella{
		flex-wrap: nowrap;
	}
	.img-perfil-admi{
		width: 60%;
	}
	.div-modal-padding-left-right{
		padding-left: 8%;
		padding-right: 8%;
	}
	.img-pdf{
		width: 80%;
	}
	.div-height-cero{
		height: 60vh !important;
	}
	.conten_panel_administrador{
		padding: 15% 3.5% 2.5rem 3.5%;
	}
	.div-nav-conten{
		margin-top: -1px;
	}
	.logo-open{
		width: 40%;
	}
	.div-conten-contrasena{
		height: 50vh;
	}
	.div-conten-heigth-final{
		height: 50vh;
	}
	.mostrar-menu{
		width: 35% !important;
	}
}
@media screen and (min-width: 800px){
	.btn-cambio-visas {
	    left: 38%;
	}
	#ban2,#ban1{
		width: 20%;
	}
}
@media screen and (min-width: 1024px){

	#ban2,#ban1{
		width: 20%;
	}
	
	.modal-detalle-operacion{
		max-width: 45% !important;
	}
	.div-conten-rojo{
		right: 40px;
	}
	.div-flotante{
		top: 10%;
	}
	.div-flotante-azul{
		top: 10%;
		width: 35%;
	}
	.modal-padding-left-right-alert{
		padding-left: 25%;
		padding-right: 25%;
	}
	.titutlo-modal-line-height{
		line-height: 0.5;
	}
	.img-mano-absolute{
		left: 1.25rem;
		height: 70%;
		display: block;
	}
	.img-mano-absolute-admin{
		left: 1.25rem;
		height: 70%;
		display: block;
	}
	.modal-padding-left-right{
		padding-left: 25%;
		padding-right: 25%;
	}
	.img-perfil-admi{
		width: 40%;
	}
	.titulo-line-height{
		line-height: 0.5;
	}
	
	.img-pdf{
		width: 35%;
	}
	.div-scrolll{
		width: 100%;
		overflow-x: auto;
	}
	.div-height-cero{
		height: 50vh !important;
	}
	.btn-cambio-visas{
		left: 38%;
	}
	.mostrar-menu{
		width: 30% !important;
	}
	.div-file-imagen{
		height: 18.75rem;
	}
	.conten_panel{
		width: 75%;
		height: 100vh;
	}
	.nav-header{
		width: 25%;
		height: 100vh;
		justify-content: center;
	}
	.logo-open{
		width: 45%;
	}
	.div-conten-login{
		width: 65%;
	}
	.conten_panel_login{
		padding-top: 20% !important;
	}
	.btn-menu{
		font-size: 3rem !important;
	}
}
@media screen and (min-width: 1200px){
	.img-absolute-biometrico{
		left: -5%;
	}
	.btn-cupon{
		width: 35px !important;
	}
	
	.modal-detalle-operacion{
		max-width: 50% !important;
	}
	.img-relative-finalizado{
		display: block !important;
	}
	.modal{
		right: 0 !important;
		left: initial !important;
		width: 75% !important;
	}
	.modal-dialog{
		margin-top: 0px !important;
	}
	.btn-cambio-visas{
		left: 38%;
	}
	#mis-cuentas{
		margin-top: 5rem !important;
	}
	.div-flotante-azul{
		top: 1%;
		width: 30%;
	}
	.div-flotante{
		top: 4%;
	}
	.titulo-conten span{
		font-size: 4.375rem !important;
	}
	.titulo-conten-modal span{
		font-size: 2.375rem !important;
	}
	.modal-padding-left-right-alert{
		padding-left: 30%;
		padding-right: 30%;
	}
	.titutlo-modal-line-height{
		line-height: 0.5;
	}
	.img-mano-absolute{
		left: 4.375rem;
		height: 90%;
	}
	.img-mano-absolute-admin{
		left: 4.375rem;
		height: 70%;
	}
	.modal-padding-left-right{
		padding-left: 30%;
		padding-right: 30%;
	}
	.btn-agregar-absolute{
		position: absolute;
		bottom: 1.25rem;
		right: 1.25rem;
	}
	.card-height-operaciones{
		height: 106vh;
	}
	.div-height-cero{
		height: 80vh !important;
	}
	.card-azul{
		height: 35% !important;
	}
	.height-ultimas-operaciones{
		height: 50% !important;
	}
	.btn-menu{
		display: none !important;
	}
	.conten_panel_login{
		padding-top: 4% !important;
	}
	.div-conten-login{
		width: 43%;
	}
	.div-conten-contrasena{
		height: 430px;
	}
	.div-conten-padding-left-right{
		padding-left: 5%;
		padding-right: 5%;
	}
	.div-file-imagen{
		height: 10.625rem;
	}
	.div-file-video{
		height: 13.125rem !important;
	}
	.div-conten-heigth-final{
		height: 90vh;
	}
	.img-absolute-biometrico{
		width: 55%;
		bottom: 0;
		left: -5%;
	}
	.img-widht-contra{
		width: 45%;
	}
	.nav-header-administrador{
		width: 25%;
		height: 100vh;
		background-image: url('../img/Grupo_372.jpg');
		background-position: left center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.div-header-nav{
		background-color: transparent;
	}
	.div-nav-conten{
		display: block;
		width: 100%;
		height: auto;
		overflow: none;
		padding-top: 2rem;
		margin-top: 0px;
	}
	.div-header-nav{
		height: auto;
		display: block;
	}
	.logo-general{
		width: 200px;
	}
	.div-footer-nav{
		position: relative;
		margin-top: 3rem;
	}
	.conten_panel_administrador{
		width: 75%;
		margin-left: 25%;
		height: auto;
		padding: 2.5rem 3.5% 2.5rem 3.5%;
		height: 100vh;
	}
	.row-height-completo{
		height: 90%;
		background-color: red;
	}
	.row-heigt-center{
		height: 100%;
	}
}
@media screen and (min-width: 1300px){
	
	.img-widht-contra{
		width: 35%;
	}
}
@media screen and (min-width: 1380px){
	.img-widht-contra{
		width: 50%;
	}
}
@media screen and (min-width: 1400px){
	.btn-cambio-visas{
		left: 40%;
	}
	.img-absolute-biometrico{
		left: -5%;
	}
}
@media screen and (min-width: 1600px){

	.div-relative-open .img-moneda {
		top: -61px;	
	}
	.btn-cambio-visas{
		left: 41%;
	}
	.img-widht-contra{
		width: 40%;
	}

}
@media screen and (min-width: 1500px){
	.btn-cambio-visas{
		left: 42%;
	}
	.icon-location-azul{
		top: 23px;
	}
}
@media screen and (min-width: 2000px){
	.btn-cambio-visas{
		left: 43.5%;
	}
	.icon-location-azul{
		top: 14px;
	}
	.img-widht-contra{
		width:35%;
	}
}

@media screen and (max-width: 1600px){

	.card-recomienda {
		height: 127px;
		min-height: 104px;
	}
}

.card-c {
	border: none !important;
	box-shadow: 0px 3px 32px #00000012;
}

.card-c:hover {
	background-color: #268299;
	cursor: pointer;
}

.fuente2-card {
	color:#137188 !important;
	font-size: 14px;
}

.fuente3-card {
	color:#1F9F99 !important;
	font-size: 12px;
	font-weight: 600;
}

.fuente4-card {
	color:#137188 !important;
	font-size: 16px;
	font-weight: bold;
}

.fuente5-card {
	color:#137188 !important;
	font-size: 11px;
	font-weight: 600;
}

.fuente6-card {
	color:#1F9F99 !important;
	font-size: 14px;
	font-weight: 600;
}



.card-c:hover .pendientes_svg circle {
	fill: #fff !important;
}

.card-c:hover .pendientes_svg path ,.card-c:hover .proceso_svg path{
	fill: #137188!important;
}

.card-c:hover .anulado_svg path , .card-c:hover  .realizada_svg path{
	fill: #137188!important;
}

.realizada_svg path{
	fill: #31A745!important;
}

.anulado_svg path{
	fill: #F30C04!important;
}


.span-radius-datos svg  {
	width: 21px;
    margin-top: -2px;
}


.card-c:hover .fuente2-card , .card-c:hover .fuente3-card , .card-c:hover .fuente4-card , .card-c:hover .fuente5-card {
	color: #fff !important;
}

.card-c::active .fuente2-card , .card-c::active .fuente3-card , .card-c::active .fuente4-card , .card-c::active .fuente5-card {
	color: #fff !important;
}

.card-c:hover .span-radius-datos{
	background-color: #fff !important;
}

.card-c:hover .span-radius-datos{
	color: #137188  !important;
}

.card-d {
	background-color: #BED7DD !important;
	border: 1px solid #137188 !important;
	border-radius: 11px !important;
	padding: 30px !important;
}

.card-body {
    flex: 1 1 auto !important;
    padding: 7px 5px  !important;
}

.titulo-operacion 
{
   font-size: 14px;
   font-weight: bold;
   color: #137188;
   font-family: PoppinsBold;

}

.contenido-cuentas{
	color:#B3B6C4 !important;
	font-size: 17px !important;
	font-weight: 500 !important;
	white-space: nowrap;
}

.card-c:hover .contenido-cuentas , .card-c:hover .fuente6-card , .card-c:hover svg{
	color: #fff  !important;
}

.detalles{
	height: 98px;
}

.icono-detalles{
	height: 40px;
    position: absolute;
    top: -31px;
    left: 119px;
}

#mostrar-detalle
{ 	position: absolute !important;
	top:222px !important;
    left: 70%;
    display: block;
	width: 410px !important;

}

.detalle-estado{
	white-space: nowrap;
	font-size: 18px;
	margin-top: -16px;
	margin-bottom: 14px;
}

.detalle-etiqueta {
	font-size: 14px;
}
.titulo-cambio {
	white-space: nowrap;
	font-size: 10px;
	font-weight: 600;
	font-family: 'PoppinsLight';
	color: #328397;
}
.card-cambio{
	background-color: #fff;
	font-family: 'PoppinsLight';
	font-size: 12px;
	color: #137188;
}

.contiene-over {
	overflow: scroll;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #137188 !important;
    border-color: #137188 !important;
}
.page-item.active:hover .page-link:hover {
    color: #fff;
}

.detalle-orden {
	white-space: nowrap;
	font-family: 'PoppinsLight';
	font-size: 14px;
	color: #137188;
}


.page-link:hover {
    z-index: 2;
    color: #137188 !important;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

a.page-link  {
    z-index: 2;
    color: #137188 !important;

}

input[type="checkbox"] {
	background-color: #fff;
	margin: 0;
	font: inherit;
	color: currentColor;
	width: 1.15em;
	height: 1.15em;
	border: 0.15em solid currentColor;
	border-radius: 0.15em;
	transform: translateY(-0.075em);
  }

  .etiqueta-referidos {
    color: #1F8299;
    font-size: 13px;
	margin-bottom: 11px;
}

.card-recomienda span {
    color: #fff;
    font-size: 11px;
	font-family: 'PoppinsLight';
	font-weight: 400;
}
.texto-referidos {
    color: #1F8299;
    font-size: 12px;
	margin-bottom: 11px;
}

.reactivar {
	color: #1F8299;
    background-color: #ffffff;
    white-space: nowrap;
    box-shadow: 0px 5px 10px #00000029;
    border-radius: 18px;
    padding: 6px 17px;
    font-size: 12px;
    text-decoration: none;
    font-family: PoppinsRegular;
}

#div-contenido {
    color: #1F8299;
    font-size: 18px;
}

.reactivar:hover {
	color: #FFFFFF;
    background-color: #1F8299;
}

.anular-orden {
	color: #de0d00;
	background-color: #ffffff;
	white-space: nowrap;
	box-shadow: 0px 5px 10px #00000029;
	border-radius: 18px;
	padding: 6px 17px;
	margin-left: 98px;
	font-size: 12px;
	text-decoration: none;
	font-family: PoppinsRegular;
}

.anular-orden:hover {
	color: #FFFFFF;
	background-color: #de0d00;
}

.contenedor-destino
{
	height: 170px !important;
}

.card-body path , .td-color-datos path{
	fill:#1F8299 ;
}
.td-color-datos svg{
	width: 120px;
}

.card-body:hover path {
	fill:#FFFFFF ;
	width: 120px;
}

.mybox:after {
	content: '';
    position: absolute;
    bottom: 0px;
    top: 381px;
    height: 51px;
    border-left: 1px solid #1F8299;
  }

  @media screen and (max-width: 1467px){

  .mybox:after {
    top: 351px;
  }
}

.anulado_svg {
    height: 15px;
  }
.img-verificacion-biometrica{
	width: 75%;
	margin-left: 10%;
}
@media only screen and (min-width: 360px){
	.img-verificacion-biometrica{
		width: 60%;
		margin-left: 16%;
	}
}
@media only screen and (min-width: 375px){
	.img-verificacion-biometrica{
		width: 52%;
		margin-left: 22%;
	}
}
@media only screen and (min-width: 540px){
	.img-verificacion-biometrica{
		width: 38%;
		margin-left: 29%;
	}
}
@media only screen and (min-width: 768px){
	.img-verificacion-biometrica{
		width: 35%;
		margin-left: 32%;
	}
}
@media only screen and (min-width: 912px){
	.img-verificacion-biometrica{
		width: 33%;
		margin-left: 32%;
	}
}
@media only screen and (min-width: 1024px){
	.img-verificacion-biometrica{
		width: 25%;
		margin-left: 35%;
	}
}
@media only screen and (min-width: 1280px){
	.img-verificacion-biometrica{
		width: 80%;
		margin-left: 10%;
	}
}
@media only screen and (min-width: 1919px){
	.img-verificacion-biometrica{
		width: 60%;
		margin-left: 15%;
	}

	.icono-monedas {
		width: 61px;
	}
}

.icon-perfil {
	left: 50px;
}

.icono-monedas {
	left: 43px;
}


